{% extends "base.html" %}
{% load static %}
{% block content %}

<head>
</head>
<main>
    <div>

        <h1>Create Category</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </div>
</main>
<footer>
</footer>
{% endblock content %}
